Ofte Stilte Spørsmål

Kategori: Feilsøking

Plugin kan ikke aktiveres - Dødelig feil: Ufanget feil: Klasse 'MMP \ SPBAS' ikke funnet

Dødelig feil: Ikke fanget feil: Klasse 'MMP \ SPBAS' ikke funnet i /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Hvis du mottar feilen ovenfor ved aktivering av plugin, er det sannsynlig at serveren din har et sikkerhetslag (som mod_security) som resulterte i slettet på spesifikke tilslørte Maps Marker Pro-filer. Disse filene er tilslørt som standard for å beskytte lisensvalideringsmekanismen, og hvis sikkerhetssjiktet er konfigurert til strengt, kan disse filene feilaktig identifiseres som skadelig programvare.

For å fikse dette, må du oppdatere til v4.10 eller høyere. Hvis du fremdeles opplever problemer, kan du åpne en supportbillett.

For å fikse dette, vennligst kontakt hoster og be dem om å legge til følgende 3 filer i hvitelisten til sikkerhetslaget:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Hvis dette er gjort, last ned nåværende plugin-pakke (henholdsvis versjonen du bruker fra utgivelsesarkivene våre hvis det ikke er den gjeldende) og laste opp de tre filene manuelt på nytt via FTP.

0
0
4610
Ranger dette vanlige svaret

Google kartfliser vises ikke når du bruker avis-tema

Hvis du bruker temaet Avis tilgjengelig på Envato markeDet kan være slik at kartfliser for Google basemaps ikke er synlige:

Dette er forårsaket av temaets stil.css - vi har allerede kontaktet støtten og håper at problemet løses med en ny utgivelse av Newspaper-tema snart.

Inntil denne fiksen er tilgjengelig, kan du løse dette problemet ved å navigere til Avis / Temapanel, velge fanen "Tilpasset kode" og legge til følgende CSS i seksjonen "Tilpasset CSS":

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
    opacity: unset !important;
}

som et alternativ kan du også legge til følgende CSS:

.maps-marker-pro img {
    opacity: 1 !important;
}

0
0
5514
Ranger dette vanlige svaret

Jeg kan ikke oppdatere et kart eller markør ettersom lagringsknappen er deaktivert

Hvis “Lagre” -knappen på kartet eller markørredigeringssidene er deaktivert og ikke kan klikkes, er det sannsynlig at dette er forårsaket av en plugin-konflikt. For å bekrefte dette, kan du deaktivere alle andre plugins, men Maps Marker Pro og prøve igjen.

Hvis dette ikke hjelper, er det sannsynlig at det kan være et problem med det generelle WordPress AJAX-endepunktet. Se inn i nettleserkonsollen (kan for eksempel åpnes med tast F11) for å se om det er feilmeldinger. Send oss ​​disse feilmeldingene i a billettstøtte slik at vi kan se nærmere på.

0
0
10254
Ranger dette vanlige svaret

Geokodingsfeil “OVER_QUERY_LIMIT”

Hvis du får feilen OVER_QUERY_LIMIT når du prøver å geokode en adresse med Google satt som leverandør av geokoding, betyr dette at du overskredet brukervilkårene for Google Maps-plattformen for nettjenester med:

  • sende for mange forespørsler per dag eller f.eks
  • sende forespørsler for raskt, dvs. for mange forespørsler per sekund

Ovennevnte problemer kan løses ved å kombinere to tilnærminger:

  1. Senke bruken ved å optimalisere applikasjoner for å bruke webtjenestene mer effektivt.
  2. Øke bruksgrensene, når det er mulig, ved å kjøpe tilleggsgodtgjørelse for Google Maps APIs for Work-lisensen.

Vi anbefaler at du logger deg på Google API-konsoll og sjekk og juster bruksgrensene dine der.

Som et alternativ kan du bytte til en annen leverandør av geokoding.

1
1
14136
Ranger dette vanlige svaret

Ingen geokodingsresultater for en spesifikk adresse eller beliggenhet

Maps Marker Pro lar deg velge mellom forskjellige leverandører av geokoding som lar deg få de beste resultatene i henhold til dine behov. For en liste over tilgjengelige leverandører av geokodinger og instruksjoner om hvordan du aktiverer dem, ta en titt på https://www.mapsmarker.com/kb/article/geocoding/.

Vær oppmerksom på at hver leverandør av geokoding bruker forskjellige kilder med forskjellige oppdateringssykluser. Likevel kan det være at det ikke blir funnet noe resultat for en adresse, som definitivt eksisterer. Hvis dette er tilfelle for deg, vil vi anbefale å bytte til en annen leverandør av geokoding for å bekrefte om den nøyaktige adressen finnes der, f.eks. Ved å bruke rullegardinmenyen som viser alle aktive leverandører av geokoding:

Hvis det fremdeles ikke blir funnet noe resultat, kan du hjelpe alle OpenStreetMap-baserte geokodingstjenester (alle unntatt Google Geocoding) med å forbedre datasettet ved å sende inn adressen. Hvis du vil ha mer informasjon om hvordan du kan forbedre adressedataene for OpenStreetMap, kan du se på følgende nettsteder:

0
0
12774
Ranger dette vanlige svaret

Feil "Filtype er ikke tillatt av sikkerhetsgrunner" når du prøver å laste opp en gpx-fil

Dette problemet bør løses med Maps Marker Pro v4.3 og nyere - oppdater til den nyeste versjonen for at denne løsningen skal gjelde.

Hvis du fremdeles opplever dette problemet, kan du legge til følgende kode til wp-config.php, noe som skal aktivere opplastingen av .gpx-filer på nytt:

define('ALLOW_UNFILTERED_UPLOADS', true);

Hvis dette ikke hjelper på nettstedet ditt, kan du se på andre tilgjengelige alternativer fra denne eksterne opplæringen.

Hvis du fremdeles opplever problemer etterpå, vennligst åpne en støtte billett.

3
0
8767
Ranger dette vanlige svaret

Markørikonvinduet er overlappet av kart

Hvis du vil endre ikonet til en markør og ikonvinduet er skjult bak kartet når du klikker på "Endre" -knappen for ikoner, er dette vanligvis forårsaket av en plugin-konflikt (noen plugins følger ikke beste fremgangsmåter og legger inn javascripts og CSS-filer på hver admin-side og ikke bare der det trengs).

Du kan enten finne og deaktivere pluginen som forårsaker dette, eller legge til følgende kode på slutten av
temaets funksjoner.php for å fikse dette:

/ * Maps Marker Pro - fikse for ikonmodal som skjules av andre plugins eller temaer ved å bruke jquery ui * / function mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- indeks: 99999! viktig; } </ Style> '; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13221
Ranger dette vanlige svaret

Analysefeil: syntaksfeil, uventet T_OBJECT_OPERATOR i maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Hvis du ser feilen ovenfor når du prøver å aktivere Maps Marker Pro, betyr dette vanligvis at PHP-versjonen som brukes på serveren din er for lav.

Maps Marker Pro krever at minst PHP 5.4 skal fungere skikkelig, uansett ettersom PHP 5.4 allerede er utdatert og ikke mottar oppdateringer (inkludert sikkerhetsrettinger!) Lenger siden september 2015, anbefaler vi strengt tatt til en støttet for øyeblikket PHP-versjon (7.x).

For å fikse dette, kan du enten bytte PHP-versjonen gjennom hosting-kontrollpanelet hvis det er mulig, eller ta kontakt med din leverandørstøtte for å bytte PHP-versjonen for deg.

0
0
8836
Ranger dette vanlige svaret

“For utviklingsformål” -feil på Google-basekart

Som standard bruker Maps Marker Pro OpenStreetMap for kart som kan brukes uten obligatorisk API-nøkkelregistrering. Hvis du bruker Google Maps, kan du oppleve følgende problem hvis Google API-nøkkeloppsettet var ufullstendig / feil:

Hvis du ser feilen "Kun for utviklingsformål" på kartet ditt ved hjelp av Google basemaps, kan du åpne nettleserkonsollen (f.eks. Ved å trykke på tasten F12 i Firefox eller Chrome) og bytte til "Konsoll" -fanen e for å se mer informasjon om feil:

I eksemplet over er feilen NoApiKeys, noe som betyr at den obligatoriske Google Maps Javascript API-nøkkelen mangler.

Uansett er de fleste feil relatert til Google Maps Javascript API-nøkkelen, som er nødvendig for å kunne vise Google Maps riktig.

Så for å fikse dette, fortsett som følger:

  1. sørg for at du har registrert en Google Maps Javascript API-nøkkel, se tutorial for detaljer. Forsikre deg også om at du har lagret kredittkortinformasjonen din i Google API-konsollen, som er nødvendig siden Google ToS endringer fra sommeren 2018.
  2. hvis feilen din er RefererNotAllowedMapError Kontroller trinn 6 på nytt tutorial og sørg for at du angir den aksepterte henviseren for domenet der kartet er innebygd er riktig konfigurert, som *.yourdomain.com/*

Se på feilreferansen på alle andre feil https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes hvor du også vil finne en mulig løsning.

Hvis dette fremdeles ikke hjelper, kan du åpne a billettstøtte og vi hjelper deg gjerne.

7
2
23642
Ranger dette vanlige svaret

Feil "Kunne ikke sende forespørsel" når du prøvde å migrere til v4

Denne feilen indikerer at det er noen problemer med AJAX-konfigurasjonen din henholdsvis wp-admin / admin-ajax.php endepunkt.

For å bekrefte dette, vennligst åpne nettleserkonsollen (f.eks. Med F12 i Firefox eller krom), bytt til "Konsoll" -fanen og last inn siden på nytt og klikk på "Sjekk migrering" igjen for å bekrefte om det er flere feilmeldinger:

Hvis du ikke ser en feilmelding der, kan du bytte til "Nettverk" -fanen og laste inn siden på nytt og klikke på "Sjekk migrering" igjen for å bekrefte om det er flere feilmeldinger:

Fra skjermbildet over ser du at forespørselen mislyktes med Status (= HTTP-feilkode) 404 - i dette eksemplet var filen /wp-admin/admin-ajax.php ikke tilgjengelig.

Det er imidlertid mer sannsynlig at du vil se Status 500 (= Intern serverfeil) her. 500 Internserverfeil er den generelle fangstfeilen når serveren kaster et unntak. Det er feilmeldingen når ikke en mer spesifikk feilmelding er egnet og i de fleste tilfeller er direkte relatert til en serverfeilkonfigurasjon eller -problem.

Så hva gjør nå?

Først, prøv å deaktivere alle andre plugins midlertidig, men Maps Marker Pro for å bekrefte at dette problemet ikke er forårsaket av en plugin-konflikt.

Hvis dette ikke hjelper, kan du ta en titt på serverfeilloggen som PHP eller Apache feillogg når denne forespørselen er laget, og som kan gi deg en anelse om hvorfor denne feilen skjer på serveren din.

Hvis dette fremdeles ikke hjelper, kan du sjekke om en av følgende opplæringsprogrammer kan hjelpe deg med å finne årsakene til denne serverfeilen:

Hvis dette fremdeles ikke hjelper, anbefaler vi at du tar kontakt med hostingstøtten din, slik at de kan analysere hvorfor forespørselen til /wp-admin/admin-ajax.php mislykkes når du prøver å kjøre migreringsverktøyet.

0
0
5091
Ranger dette vanlige svaret

Konsollfeil “MapsMarkerPro er ikke definert”

Hvis kartene dine ikke vises og nettleserkonsollen viser feilen "MapsMarkerPro er ikke definert", kan du fortsette som følger:

  1. Hvis du bruker noen hurtigbufring-plugins, må du først prøve å tømme eventuelle involverte hurtigbuffer.
  2. Kontroller først om dette problemet kan være forårsaket av en plugin-konflikt. For å bekrefte dette, må du deaktivere alle andre plugins, men Maps Marker Pro midlertidig og prøve igjen.
  3. Hvis dette ikke ga noen resultater, må du bekrefte om malfilene dine inneholder kroker til wp_head() i header.php og wp_footer() i footer.php (som er nødvendig for å laste skript og stiler ordentlig fra Maps Marker Pro).
0
0
8050
Ranger dette vanlige svaret

Kartfliser (i faner) er ikke lastet helt inn

Hvis kartet ditt ser ut som eksemplet over, eller hvis det er innebygd i en fane, kan du aktivere alternativet "Tabs" på backend, som skal løse dette problemet:

0
0
8036
Ranger dette vanlige svaret

“Feil: kartbilder kunne ikke lastes” vises

Hvis du ser denne feilmeldingen i stedet for et kart, kan det ha flere årsaker:

den mest sannsynlige er at den (eksterne) flisetjeneren som brukes for øyeblikket ikke er tilgjengelig eller har midlertidige problemer (f.eks. et vedlikeholdsvindu). Vi har dessverre ikke direkte innflytelse på tilgjengeligheten av eksterne flisetjenere. Kart Marker Pro lar deg koble til for å vise kartfliser. Fra vår erfaring er OpenStreetMap veldig pålitelig, og disse feilene oppstår svært sjelden.

Uansett, som det også fremgår av feilmeldingen, kan det være at det er problemer med Internett-tilkoblingen på brukersiden, noe som fører til at kartfliser ikke kan lastes, selv om den eksterne kartsteinserveren er tilgjengelig.

De tredje årsakene til denne feilen - feil kartkonfigurasjon - er vanligvis bare tilfelle hvis du bruker tilpassede fliser-serverkonfigurasjoner (f.eks. Hvis du la til et tilpasset basekart som bare viser kartfliser for et bestemt område og du panorerte kartet utenfor det området).

Hvis du ofte opplever dette problemet med en valgt leverandør av flisetjenester, kan du prøve å bytte til en annen leverandør av flisetjenester for kartet ditt.

1
0
13653
Ranger dette vanlige svaret

Slik fikser du inkompatibiliteten med pluggen “Geo Redirect”

Plugin “Geo-viderekobling”Lar deg omdirigere besøkende eller bytte språk i henhold til deres land. Dessverre har det ikke vært en oppdatering siden 2013, og bruk av denne pluginen sammen med Maps Marker Pro fører til at lagkart går i stykker (da også brosjyren-geojson.php-samtalen som er nødvendig for å laste inn markørene blir omdirigert.

For å fikse dette, vennligst åpne filen /wp-content/plugin/geographical-redirect/geo-redirect.php

Finn koden

public function checkIfRedirectNeeded ()
{
if (! is_array ($ dette-> geo_redirect_data))
tilbake;

og erstatt den med

public function checkIfRedirectNeeded ()
{
// info: ikke videresendes Maps Marker Pro-forespørsler
$ request_uri = $ dette-> request_uri;
if (stripos ($ request_uri, 'geojson')! == FALSE) {
tilbake;
}
if (! is_array ($ dette-> geo_redirect_data))
tilbake;

og lagre filen. Som et resultat, bør lagkartene fungere igjen.

0
0
9270
Ranger dette vanlige svaret

Geolokasjonsfeil: Det er bare mulig å opprette sekretær / https

Med Chrome 50+ ble Firefox 55+ og Safari 10+ vesentlige endringer i geolokaliseringsstøtten introdusert av de relaterte nettlesereleverandørene: alle applikasjoner som ber om brukerens nåværende posisjon (ikke bare for Maps Marker Pros geolocationfunksjon) er bare tillatt lenger for å hente den nåværende posisjonen til brukeren hvis nettstedet er konfigurert for å bli levert sikkert via https - brukere vil se følgende eller en lignende advarsel i stedet:

geolocation-feil-info

Se flere detaljer om denne avgjørelsen fra Google på https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. Geolocation vil fortsatt fungere på nettsteder som ikke er https hvis brukerne får tilgang til nettstedet via alternative nettlesere som Firefox, Safari eller Internet Explorer - uansett kan det være sannsynlig at disse nettleserne også vil legge til en lignende sikkerhetsbegrensning i fremtiden.

Oppdater november 2016: siden iOS 10 krever Safari 10+ nå https for å støtte geolocation. Implementeringen er enda strengere enn med Google Chrome - geolokalisering vil ikke fungere for eksempel hvis det er advarsler med blandet innhold på nettstedet ditt.

Oppdatering 2017: Firefox 55+ krever også https for å få tilgang til geolokalisering (se detaljer)

Så hvis du trenger Maps Marker Pro geolocation featue på nettstedet ditt (som med v2.7 blir enda mer brukbart da du kan sortere listen over markører basert på brukerens nåværende posisjon), anbefales det på det sterkeste å migrere nettstedet til https. Noen hosters tilbyr allerede gratis https-sertifikater fra letsencrypt.org for eksempel. For konfigurasjoner som trengs på WordPress-nettstedet ditt for å konfigurere det til å støtte https, kan du ta en titt på veiledninger som https://css-tricks.com/moving-to-https-on-wordpress/.

Ettersom https har flere fordeler for nettstedet ditt enn bare geolokalisering som jobber igjen med Google Chrome 50+ og Safari 10+ (som å sikre dataintegriteten, avsendergodkjenning og brukernes personvern samt høyere Google-rangering etter hvert som https brukes som rangeringssignal), bruker vi anbefaler du å bytte nettstedet ditt til https bare hvis du ikke har gjort det ennå.

Hvis du byttet nettstedet til https og fremdeles får en geolokasjonsfeil (som "Geolocation error: user avslått geolocation"), kan du sjekke enhetens plasseringsinnstillinger hvis det er tillatt for apper / nettsteder å hente geolocation.

2
0
7302
Ranger dette vanlige svaret

Hvordan løse inkompatibiliteten med Enfold-temaet av kriesi.at

Oppdatering 28. oktober 2016: følgende løsning er ikke nødvendig lenger hvis du bruker Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 eller nyere.

Popuplaren Enfold tema av kriesi.at forutsetter at Google javascript på alle admin-sider, noe som resulterer i at Google Autocomplete API (= adressesøk) blir ødelagt. For å fikse dette må du deaktivere kartleggingsfunksjonaliteten som er lagt til ved temaet fullstendig:

Åpne wp-innhold / temaer / enfold / features.php (henholdsvis funksjonene.php fra barnetemaet ditt hvis du bruker et) og legg til følgende kode nederst:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Flere info kl http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5086
Ranger dette vanlige svaret

Jeg ser ikke varsler om plugin-oppdateringer om nye versjoner

Maps Marker Pro-pluginen sjekker hver 12. time om en ny versjon er tilgjengelig. Du kan også utløse oppdateringssjekken manuelt ved å gå til Plugins og klikke på lenken "Manuelt se etter oppdateringer" ved siden av "Maps Marker Pro":

manual-update-sjekk

Hvis du ikke ser koblingen "Manuelt se etter oppdateringer", eller hvis du klikker på den, vises ikke siste versjonen tilgjengelig, fortsett som følger:

Kontroller først om du bruker v1.5.9 eller v1.6. Med v1.5.9 ble levering av plugin-oppdateringer via SSL lagt til for å øke sikkerheten. Dessverre fant vi ut at selv om disse funksjonene fungerer bra, kan det være problemer på servere med utdaterte eller ufullstendige SSL-biblioteker. Dette kan forhindre at plugin-en din kommuniserer med mapsmarker.com for å se etter nye plugin-oppdateringer.

For å fikse dette, må du manuelt oppdatere til den nyeste versjonen, som inkluderer en løsning for disse serverne. For å oppdatere plugin-en manuelt, kan du laste ned den nyeste pakken fra https://mapsmarker.com/download-pro, pakke ut plugin-pakken og kopier filene fra den utpakket mappen / maps-marker-pro / til serveren din via FTP, overskriv alle filer og underkataloger i katalogen youdomain.com/wp-content/plugins / kart-marker-pro /

Merk: Hvis du vil avinstallere og installere plugin-en via WordPress admingrensesnitt, vil alle opprettede kart bli slettet ved avinstallering, så gjør en manuell oppdatering via FTP hvis du allerede har laget noen kart!

Hvis oppdatering til den nyeste versjonen ikke løste problemet, kan du be hoster om hjelp. Det kan være spesielle sikkerhetsregler som forhindrer serveren din i å kommunisere direkte med https://www.mapsmarker.com (GET-forespørsler, Port 443)

Det kan også hende at serveren din bare tillater direkte tilkobling via en proxy (du kan bekrefte dette hvis du ikke mottar noen WordPress-kjerne- eller plugin-oppdateringer). Hvis dette er tilfelle, må proxy-serveren konfigureres i wp-config.php (vennligst spør hoster for informasjon om proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Hvis du ikke bruker en proxy, og fremdeles ikke ser at det er en ny plugin-versjon tilgjengelig, kan du installere feilsøylinjeplugin fra https://wordpress.org/extend/plugins/debug-bar/. Denne plugin lar deg feilsøke kommunikasjonen til oppdateringsserveren på mapsmarker.com. Etter aktivering av denne plugin, klikk på Debug i administrasjonsfeltet og velg PUC (brosjyre-kart-markør-pro) fra sidefeltet. Etterpå kan du sjekke kommunikasjonen med oppdateringsserveren ved å klikke på knappene Be om info og Sjekk nå:

debug-bar-trinn

Hvis du eller ditt hoster ikke kan hjelpe deg med informasjonen som er hentet fra feilsøylinjeplugin, heller åpne en støtte billett og vi hjelper deg gjerne med å løse problemet ditt!

2
0
8498
Ranger dette vanlige svaret

"Feil: en ny lokal lisensnøkkel kunne ikke skaffes." vises etter lisensaktivering

connect-feil

Hvis du ser feilen over etter å ha prøvd å aktivere lisensnøkkelen din på lisensinnstillingssiden, betyr dette at serveren din ikke kunne koble seg til https://www.mapsmarker.com for lisensvalidering.

Spør hoster din om hjelp her. Det kan være spesielle sikkerhetsregler som forhindrer serveren din i å kommunisere direkte med https://www.mapsmarker.com (GET-forespørsler, Port 443)

Det kan også hende at serveren din bare tillater direkte tilkobling via en proxy (du kan bekrefte dette hvis du ikke mottar noen WordPress-kjerne- eller plugin-oppdateringer). Hvis dette er tilfelle, må proxy-serveren konfigureres i wp-config.php (vennligst spør hoster for informasjon om proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Hvis det heller ikke hjelper, vær så snill åpne en støtte billett og vi hjelper deg gjerne med å løse problemet ditt!

0
0
4757
Ranger dette vanlige svaret

Når jeg lagrer en markør får jeg feilen "en markør med ID 0 eksisterer ikke!"

Denne vanlige spørsmålen er bare gyldig for Maps Marker Pro v3.1.1 eller lavere:

Kontroller om databasetabellene som trengs for Maps Marker Pro, er opprettet ved å logge på databaseverktøyet ditt (vanligvis phpmyadmin) og sjekk om tabellene

  • wp_leafletmapsmarker_markers og
  • wp_leafletmapsmarker_layers

eksistere. Hvis ja, kan du slå på WordPress-feilsøking (ved å legge til definere ('WP_DEBUG', sant); å wp-config.php), se også om mulig i PHP-feilloggen og åpne a billettstøtte med de loggførte resultatene.

0
0
8028
Ranger dette vanlige svaret

utgangspunktet når du bruker veibeskrivelser for Google Maps er feil

Som standard brukes Google Maps som veibeskrivelse for veibeskrivelseslenken i kartpanelet og for veibeskrivelsen som er lagt til i popup-teksten til hver markør.

Hvis du skrev inn en adresse for stedet ditt, vil denne adressen bli brukt til veibeskrivelse utgangspunkt, hvis du bare skrev inn breddegrad og logitude koordinater (og adressefeltet er tomt), brukes disse koordinatene som utgangspunkt for veibeskrivelse.

Hvis du merker at utgangspunktet ditt på det åpnede Google Maps er feil, er det fordi Google som standard alltid beregner veibeskrivelsen ved å bruke bil som foretrukket transportmetode. Så det nærmeste stedet ditt sted som kan nås med bil, tas automatisk som utgangspunkt.

Dessverre kan ikke dette løses på Google Maps, ettersom dette ikke er en feil, men en funksjon 😉 - uansett er det flere måter å håndtere dette problemet på:

- Hvis du bare er avhengig av veibeskrivelser, kan du navigere til Innstillinger / veibeskrivelsesinnstillinger / veibeskrivelsesinnstillinger for Google Maps og merke av i avmerkingsruten “Veibeskrivelser”.

- Hvis det ikke er et alternativ for deg (veier for biler blir ignorert med denne retningen), vennligst naviger til Innstillinger / veibeskrivelsesinnstillinger / generelle veibeskrivelsesinnstillinger og angi en annen veibeskrivelse som bing-kart, som tar nøyaktig koordinatene til stedet ditt og endrer ikke utgangspunktet.

0
2
9503
Ranger dette vanlige svaret
en English
X